<?php 


/*********************************************************************************************************
Header Options
**********************************************************************************************************/

 	function mina_header_options($wp_customize) {

		$wp_customize->add_section( 'header_options' , array(
			'title'       => __( 'Header Options PRO', 'mina' ),
			'description' => __( '<a target="_blank" href="https://minathemes.com/mina-wordpress-theme/">Preview Pro</a>', 'mina' ),
			'panel'		=> 'mina_options',	
			'priority'		=> 8,
		) );  
		
		
/*****************  Header Site Title Color ******************/ 	
	
		$wp_customize->add_setting( 'header_option_logo', array (
			'sanitize_callback' => 'sanitize_text_field',
		) );
		
		$wp_customize->add_control( 
			new WP_Customize_Image_Control( 
			$wp_customize, 
			'header_option_logo', 
			array(
				'label'      => __( 'Logo:', 'mina' ),
				'section'    => 'header_options',
				'settings'   => 'header_option_logo',
					'type'		=> 'radio'				
			) ) );


}

add_action('customize_register', 'mina_header_options');

